# Define the name of this component for general use in included files
prog = nl_loader

# Pick up shared definition between parser and loader
@include nl_shared.conf

[global]
state_file = ${config_base}/var/run/${prog}.state

[input]
filename = ${config_base}/${parser_output}
follow_input = true

[database]
create = 0
uri = sqlite://${sqlite_db}

@include nl_logging.conf
